/* Class = "NSTableColumn"; headerCell.title = "Backup File"; ObjectID = "11"; */
"Backup File" = "Backup-Datei";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "12"; */
"Date" = "Datum";

/* Class = "NSWindow"; title = "Restore Data File Backup"; ObjectID = "16"; */
"Restore Data File Backup" = "Datendatei-Backup wiederherstellen";

/* Class = "NSTableColumn"; headerCell.title = "Item Count"; ObjectID = "27"; */
"Item Count" = "Objektanzahl";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "52"; */
"Cancel" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Restore Backup…"; ObjectID = "53"; */
"Restore Backup…" = "Backup wiederherstellen";

/* Class = "NSTextFieldCell"; title = "Select a data file backup to restore:"; ObjectID = "54"; */
"Select a data file backup to restore:" = "Ein Datendatei-Backup zum Wiederherstellen auswählen:";

/* Class = "NSButtonCell"; title = "Select Other…"; ObjectID = "55"; */
"Select Other…" = "Andere wählen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "58"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "April 1, 1976"; ObjectID = "57"; */
"April 1, 1976" = "1. April 1976";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "58"; */
"Text Cell" = "Text Cell";